<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escucha con atencion</title>
</head>
<body>
<main>
    <header>
        <audio src="src/praisethesunclipaudio.mp3" controls></audio>
        <h3>Hoguera de viaje</h3>
        <nav>
            <ul>
                <li><a href="1ndex">Pagina principal</a></li>
                <li><a href="Fuerza.html">Prueba una build de fuerza</a></li>
                <li><a href="Calidad.html">Prueba una build de calidad</a></li>
                <li><a href="video.html">Visiones de lagrimás más adelante</a></li>
            </ul>
        </nav>
    </header>
</main>
    
</body>
</html>